@charset "UTF-8";
/* Al'monte 2012 */


div.questionBox {
position:relative;
overflow:hidden;
background:#F5F5F5;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-o-border-radius:2px;
-ms-border-radius:2px;
border-radius:2px;
border:1px solid #E5E5E5;
}

div.questionBox div.topBar {
height:25px;
background-color:#333;
text-align:left;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-o-border-radius:2px;
-ms-border-radius:2px;
border-radius:2px;
}

div.questionBox div.topBar h4 {
float:left;
line-height:25px;
font-size:11px;
color:#fff;
font-family:verdana,sans-serif;
text-align:left;
margin:0;
padding:0 0 0 8px;
}

div.questionBox div.arrowDown {
position:absolute;
left:60px;
top:24px;
width:0;
height:0;
border-top:10px solid #333;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-bottom:0;
z-index:2;
}

div.questionBox div.content {
position:relative;
z-index:1;
padding:5px;
}

div.questionBox div.content h2 {
font-family:"helveticaneue", "helvetica neue", helvetica, arial, sans-serif;
font-size:35px;
line-height:30px;
font-weight:700;
text-transform:uppercase;
letter-spacing:0.15em;
text-align:center;
color:#333;
text-shadow:0 1px 0 #FFF;
}

#feedback input {
width:50%;
}

#feedback textarea {
width:99%;
}

#feedback input[type=checkbox] {
width:20px;
}

#feedback input[type=submit] {
margin-top:10px;
}

#feedback {

padding:15px 0 5px;
}
div.questionBox div.content div.buttons {
	padding:15px 0 5px;
width:540px;
display:block !important;
margin-left:auto !important;
margin-right:auto !important;}


 button,input,select,textarea {
font-family:inherit;
font-size:inherit;
}

button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
}

input[type=email],input[type=number],input[type=password],input[type=tel],input[type=text],input[type=url] {
display:block;
height:35px;
margin-bottom:5px;
background:#fff;
border:solid 1px #AEAEAE;
border-top:1px solid silver;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-radius:1px;
-moz-border-radius:1px;
border-radius:1px;
padding:4px;
}

input[type=email]:hover,input[type=number]:hover,input[type=password]:hover,input[type=tel]:hover,input[type=text]:hover,input[type=url]:hover {
border:1px solid #b9b9b9;
border-top:1px solid #a0a0a0;
-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
}

input[type=email]:focus,input[type=number]:focus,input[type=password]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=url]:focus {
outline:none;
border:1px solid #4d90fe;
-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
}

input[type=email][disabled=disabled],input[type=number][disabled=disabled],input[type=password][disabled=disabled],input[type=tel][disabled=disabled],input[type=text][disabled=disabled],input[type=url][disabled=disabled] {
border:1px solid #e5e5e5;
background:#f5f5f5;
}

input[type=email][readonly=readonly],input[type=number][readonly=readonly],input[type=password][readonly=readonly],input[type=text][readonly=readonly],input[type=url][readonly=readonly] {
border:1px solid #d9d9d9;
}

.orchid-button {
display:inline-block;

min-width:45%;
text-align:center;
color:#444;
font-size:12px;
font-weight:700;
height:35px;
line-height:27px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
-webkit-transition:all 0.218s;
-moz-transition:all 0.218s;
-ms-transition:all 0.218s;
-o-transition:all 0.218s;
transition:all 0.218s;
border:solid 1px #AEAEAE;
background-color:#f5f5f5;
background-image:linear-gradient(top,#f5f5f5,#f1f1f1);
-webkit-user-select:none;
-moz-user-select:none;
user-select:none;
cursor:default;
padding:0 8px;
}

button.orchid-button,input[type=submit].orchid-button {
height:35px;
line-height:35px;
vertical-align:bottom;
margin:0;
}

.orchid-button:hover {
border:1px solid #c6c6c6;
color:#333;
text-decoration:none;
-webkit-transition:all 0;
-moz-transition:all 0;
-ms-transition:all 0;
-o-transition:all 0;
transition:all 0;
background-color:#f8f8f8;
background-image:linear-gradient(top,#f8f8f8,#f1f1f1);
-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow:0 1px 1px rgba(0,0,0,0.1);
box-shadow:0 1px 1px rgba(0,0,0,0.1);
}

.orchid-button:active {
background-color:#f6f6f6;
background-image:linear-gradient(top,#f6f6f6,#f1f1f1);
-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
}

.orchid-button:visited {
color:#666;
}

.orchid-button-submit {
border:1px solid #3079ed;
color:#fff;
text-shadow:0 1px rgba(0,0,0,0.1);
background-color:#4d90fe;
background-image:linear-gradient(top,#4d90fe,#4787ed);
}

.orchid-button-submit:hover {
border:1px solid #2f5bb7;
color:#fff;
text-shadow:0 1px rgba(0,0,0,0.3);
background-color:#357ae8;
background-image:linear-gradient(top,#4d90fe,#357ae8);
}

.orchid-button-submit:active {
-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
}

.orchid-button-white {
border:1px solid #dcdcdc;
color:#666;
background:#fff;
}

.orchid-button-white:hover {
border:1px solid #c6c6c6;
color:#333;
background:#fff;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow:0 1px 1px rgba(0,0,0,0.1);
box-shadow:0 1px 1px rgba(0,0,0,0.1);
}

.orchid-button-white:active {
background:#fff;
-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
}


input[type=email][disabled=disabled]:hover,input[type=number][disabled=disabled]:hover,input[type=password][disabled=disabled]:hover,input[type=tel][disabled=disabled]:hover,input[type=text][disabled=disabled]:hover,input[type=url][disabled=disabled]:hover,input[type=email][readonly=readonly]:hover,input[type=number][readonly=readonly]:hover,input[type=password][readonly=readonly]:hover,input[type=text][readonly=readonly]:hover,input[type=url][readonly=readonly]:hover,input[type=email][readonly=readonly]:focus,input[type=number][readonly=readonly]:focus,input[type=password][readonly=readonly]:focus,input[type=text][readonly=readonly]:focus,input[type=url][readonly=readonly]:focus {
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}
